.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.Event: ../../vim/event/Event.rst


vim.event.VmEvent
=================
  These are virtual machine events.
:extends: vim.event.Event_

Attributes:
    template (`bool`_):

       Indicates whether or not the virtual machine is marked as a template.
